<!doctype html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">

  <p><a href="/accounts/logout" style="text-align: left">Log out</a></p>
  </head>
  <p class="font-weight-normal" style="font-size: 30pt; text-align: center">DM panel</p>

<body>

<div class="card-deck">
  <div class="card">
    {% load static %}
    <img class="card-img-top" src="{% static 'pics/DM_Createquest.jpg' %}" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Quest Master</h5>
      <p class="card-text">Here you can create quest</p>
        <a href="/accounts/createquest"><button type="button" class="btn btn-outline-dark">Create quest</button></a>
    </div>
  </div>
  <div class="card">
    {% load static %}
    <img class="card-img-top" src="{% static 'pics/DM_Createuser.png' %}" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Create Student</h5>
      <p class="card-text">Here you can create new student</p>
        <a href="/accounts/createuser"><button type="button" class="btn btn-outline-dark">Create Student</button></a>
    </div>
  </div>
  <div class="card">
    {% load static %}
    <img class="card-img-top" src="{% static 'pics/DM_Leaderboard.png' %}" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">Leaderboard</h5>
      <p class="card-text">Here you can see best students</p>
        <a href="/leaderboard"><button type="button" class="btn btn-outline-dark">Leaderboard</button></a>
    </div>
  </div>
</div>
</body>

</html>


